%%%%%%%%%%%%%%%%% PMD %%%%%%%%%%%%%%%%%%%
function out=PMD (x, type, K, sumabs, sumabsu, sumabsv, v, lambda, niter,  center, chrom, varaigin)
%%%  type = "standard" or "ordered" 
if nargin<11
chrom=[];
end
if nargin < 10
center=1;
end
if nargin < 9                       
niter=20;
end
if nargin < 8
lambda=[];
end
if nargin < 7
v=[];
end
if nargin < 6
sumabsv=[];
end
if nargin < 5
sumabsu=2;
end
 if nargin<4
sumabs=0.4;  
 end
if nargin <3
K=1;
end

if type=='standard'
      
   out = PMDL1L1(x, K, sumabs, sumabsu, sumabsv, v, niter);

%    else if type=='ordered'    %%%% No PMDL1FL available
%     out = PMDL1FL(x,K,sumabsu=sumabsu,lambda=lambda,chrom=chrom,niter=niter,...
%         v=v, trace=trace, center=center, rnames=rnames, cnames=cnames)
%    end
end
  